body {
	font-weight: 400;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: 'Abel', sans-serif;
	font-weight: bold;
}
/* default font size */
.fa {
	font-size: 12px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 31px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #0085B2;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 24px;
	padding: 7px 0px
	color: #000;
font-family: 'Abel', sans-serif;
font-weight: bold;
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	/*display: inline;*/
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #0085B2, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #0085B2, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #0085B2;
	text-decoration: none;
	transition: color 0.4s ease 0s;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-social
{
	padding-top: 6px;
	text-align: right;
}
header
{
	padding-top: 20px
}
#top-links {
	padding-top: 0;
	text-align: right;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
}
/* search */
#search {
	margin-bottom: 10px;
	max-width: 250px;
	float: right;
}
#search .input-lg {
	height: 28px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
font-size: 15px;
line-height: 18px;
padding: 4px 10px;
background: transparent;
box-shadow: none;
border-color: #ccc;
color: #211d1d;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
#search .form-control::-moz-placeholder {
    color: #000;
    opacity: 1;
}
.cart-icon {
    float: left;
    margin-right: 5px;
}
/* cart */
#cart {
	margin-bottom: 10px;
	text-align: right;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #0085B2;
	background: transparent;
	background-image: none;
	box-shadow: none;
	border:none;
	text-shadow: none;
	width: auto;
	float: none;
padding-left: 0;
padding-right: 0;
}
#cart > .btn .caret
{
	margin-left: 5px;
}
@media (min-width: 768px) {
	.product-list .product-thumb .button-group 
	{
		text-align: center;
	}
		.product-list .product-thumb .button-group button
	{
		width: auto;
float: none;
padding: 0 15px;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	margin-top: 30px;
padding: 30px 0 20px;
	background-color: #231f20;
	border-top: 1px solid #ddd;
	color: #fff;
	font-size: 12px;
}
footer hr {
border-top: none;
border-bottom: 1px dotted #fff;
margin: 0 0 10px;
max-width: 100px;
}
footer a {
	color: #fff;
	transition: color 0.4s ease 0s;
}
footer a:hover {
	color: #B4E4FA;
}
footer h5 {
font-size: 12px;
font-weight: 700;
color: #fff;
margin-top: 0;
text-transform: uppercase;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: none;
	background: transparent;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow:none;
	background: transparent;
	padding: 0 10px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li:first-child
{
	padding-left: 0;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
content: '»';
display: block;
position: absolute;
top: 0;
right: -5px;
}
.breadcrumb > li:last-child:after{
	content:none;
}
.breadcrumb > li > a
{
	text-decoration: underline;
	white-space: normal;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #fff;
	background-color: #0085B2;
	background-image: none;
	background-repeat: repeat-x;
	border-color: #0085B2;
	border-radius: 0;
	transition: background-color 0.4s ease 0s;
	box-shadow: none;
}
.btn-default:hover {
    color: #ffffff;
    background-color: #666;
    border-color: #666;
}
.btn-default.focus, .btn-default:focus {
    color: #ffffff;
    background-color: #666;
    border-color: #666;
}
.btn-primary {
	color: #ffffff;
	background-color: #0085B2;
	background-image: none;
	background-repeat: repeat-x;
	border-color: #0085B2;
	border-radius: 0;
	transition: background-color 0.4s ease 0s;
	box-shadow: none;
}
.button-wish,.button-comp
{
	padding: 3px 10px;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #666;
    border-color: #666;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #666;
	border-color: #666;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
	box-shadow: none;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #0085B2;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
	    border: 1px solid #E7E7E7;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.related-product-thumb {
	margin-bottom: 20px;
	overflow: auto;
}
.related-product-thumb .image {
	text-align: center;
	    border: 1px solid #E7E7E7;
}
.related-product-thumb .image a {
	display: block;
}
.related-product-thumb .image a:hover {
	
}
.related-product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: auto;
}
.related-product-thumb h4 {
	font-weight: bold;
}
.related-product-thumb .caption {
	padding: 0 20px;
	min-height: auto;
}
.product-list .product-thumb .caption {
	margin-left: 300px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: auto;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-tabs
{
	padding: 15px!important;
}
.product-tabs h3[class^="visible"]{
color: #000;
font-weight: 900;
border-bottom: 1px solid;
font-size: 25px;
}
footer
{
	text-align: center;
}
footer hr
{
	margin: 0 auto 15px;
}
.payment-logos
{
	text-align: center;
}
.payment-logos img:last-child
{
	display: inline-block!important;
	margin-bottom: 15px;
	margin-top: 5px;
}
/*.product-tabs .nav-tabs
{
	display: none!important;
}
.product-tabs .tab-content .tab-pane
{
	display: block!important;
}*/
.mobile-product-tabs .panel-default > .panel-heading
{
	color: #fff;
background-color: #000;
border-color: #000;
}
.product-thumb .button-group
{
	text-align: center;
}
.related-product-thumb .button-group
{
	text-align: center;
}
#logo
{
	text-align: center;
}
#logo img
{
	display: inline-block;
}
#mini_banners
{
	text-align: center;
}
#mini_banners img
{
	display: inline-block;
	float: none!important;
}
.product-thumb .button-group button, .product-thumb .button-group button + button
{
	width: auto!important;
	padding: 0 15px;
	float: none!important;
}
.related-product-thumb .button-group button, .related-product-thumb .button-group button + button
{
	width: auto!important;
	padding: 0 15px;
	float: none!important;
}
#cart
{
	text-align: center!important;
}
#search {
    margin: 0 auto 15px;
    float: none!important;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.related-product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.related-product-thumb .price {
	color: #000;
	font-size: 17px;
}
.related-product-thumb .price-new {
	font-weight: 600;
}
.related-product-thumb .price-old {
	color: #F00;
	text-decoration: line-through;
	margin-left: 10px;
}
.related-product-thumb .price-tax {
	color: #000;
	font-size: 12px;
	display: block;
}
.related-product-thumb .button-group {
	overflow: auto;
}
.product-thumb .price {
	color: #000;
	font-size: 17px;
	display: block;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #F00;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #000;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	    font-family: 'Abel', sans-serif;
	background-color: #0085B2;
	color: #fff;
	line-height: 38px;
	text-align: center;
	font-size: 14px;
	transition: background-color 0.4s ease 0s;
font-weight: bold;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #fff;
}
.product-thumb .button-group button:hover {
	color: #fff;
	background-color: #666;
	text-decoration: none;
	cursor: pointer;
}
.related-product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	    font-family: 'Abel', sans-serif;
	background-color: #0085B2;
	transition: background-color 0.4s ease 0s;
	color: #fff;
	line-height: 38px;
	text-align: center;
	font-size: 14px;
font-weight: bold;
}
.related-product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #fff;
}
.related-product-thumb .button-group button:hover {
	color: #fff;
	background-color: #666;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1199px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
		.related-product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
		.related-product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 0;
	border-radius: 0;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 110px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
.container {
    width: 100%;
    max-width: 1010px;
}
.product-page .tab-content .tab-pane img,.blog-article #content img
{
	max-width: 100%;
	height: auto!important;
}
#cart .text-empty {
    min-width: 250px;
    color: #000;
}
#cart .text-empty i {
    font-size: 80px;
    margin-bottom: 30px;
    color: #0085B2;
}
.modal-content {
    border-radius: 0;
    color: #000 !important;
}
.cart-ul {
    padding: 0;
    list-style: none;
}
.modal-dialog {
    margin: 100px auto;
}
.cart-ul .btn-danger {
    padding: 1.5px 4px;
}
#cart .table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #fff;
}
.modal-header {
    border-bottom: none;
}
#cart #cartModal h3 {
    text-align: center;
    margin: 0;
    font-weight: bold;
    color: #0085B2;
}
.html-module img
{
	max-width: 100%!important;
	height: auto!important;
}
img:focus,a:focus,button:focus
{
	outline: none;
}
.manufacturer-list {
    border: 1px solid #e5e5e5;
    margin-bottom: -1px;
}
.manufacturer-heading {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #e5e5e5;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 2px;
    padding: 5px;
}
.manufacturer-heading span {
    background: none repeat scroll 0 0 #0085B2;
    color: #fff;
    display: inline-block;
    font-size: 25px;
    font-weight: bold;
    line-height: 30px;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    width: 50px;
}
.manufacturer-content {
    padding: 20px;
}
a:focus, a:hover {
  text-decoration: none;
}
.product-thumb .price-tax
{
	display: none;
}
.product-thumb .rating {
    padding-bottom: 10px;
    height: 30px;
    text-align: center;
    position: absolute;
    top: 5px;
    left: 15px;
}
.product-thumb .image {
    position: relative;
}
.product-thumb h4,.product-thumb .price{
    text-align: center;
}
.product-thumb h4
{
	font-size: 16px;
}
.product-thumb h4 a
{
	color: #000;
	    font-family: 'Abel', sans-serif;
}
.related-product-thumb .price-tax
{
	display: none;
}
.related-product-thumb .rating {
    padding-bottom: 10px;
    height: 30px;
    text-align: center;
    position: absolute;
    top: 5px;
    left: 15px;
}
.related-product-thumb .image {
    position: relative;
}
.related-product-thumb h4,.product-thumb .price{
    text-align: center;
}
.related-product-thumb h4
{
	font-size: 16px;
}
.related-product-thumb h4 a
{
	color: #000;
	    font-family: 'Abel', sans-serif;
}
.product-tabs {
    padding: 30px;
    margin: 20px 0 !important;
    border: 1px solid #ccc;
    background: rgba(255,255,255,0.65);
}
.product-tabs .nav-tabs {
    border-color: transparent;
}
.product-tabs .nav-tabs > li > a {
color: #fff;
border-radius: 0;
font-weight: bold;
text-transform: uppercase;
background: #000;
}
.product-tabs .nav-tabs > li.active > a, .product-tabs .nav-tabs > li.active > a:focus, .product-tabs .nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background-color: #0085B2;
    border: 1px solid transparent;
        border-bottom-color: transparent;
    border-bottom-color: transparent;
    border-bottom-color: transparent;
    border-bottom-color: #0085B2;
}
.product-tabs .nav-tabs > li > a:hover {
    color: #fff;
    background: #0085B2;
    border-color: transparent;
}
.product-grid .short-description
{
	display: none;
}
.product-tabs .tab-pane ul li
{
	list-style: none;
}
.information-page img
{
	height: auto!important;
	max-width: 100%!important;
}


/*MENU*/

.menu-container {
  width: 100%;
  margin: 0 auto 15px;
  background: #4DD2FF;
}

.menu-mobile {
  display: none;
  padding: 10px 20px;
  text-transform: uppercase;
  color: #fff;
  font-size: 18px;
}

.menu-mobile:after {
  content: "\f394";
  font-family: "Ionicons";
  font-size: 2.5rem;
  padding: 10px 0;
  float: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-25%);
  -ms-transform: translateY(-25%);
  transform: translateY(-25%);
}

.menu-dropdown-icon:before {
  content: "\f489";
  font-family: "Ionicons";
  display: none;
cursor: pointer;
float: right;
padding: 10px 15px;
background: #fff;
color: #000;
line-height: 1.4em;
font-size: 18px;
}

.menu > ul {
  margin: 0 auto;
  width: 100%;
  list-style: none;
  padding: 0;
  position: relative;
  /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  box-sizing: border-box;
}

.menu > ul:before, .menu > ul:after {
  content: "";
  display: table;
}

.menu > ul:after { clear: both; }

.menu > ul > li {
  float: left;
  background: #4DD2FF;
  padding: 0 18px;
  margin: 0;
}

.menu > ul > li a {
  text-decoration: none;
  display: block;
}
.menu > ul > li > a
{
	text-decoration: none;
padding: 0;
display: block;
color: #fff;
text-transform: uppercase;
font-size: 17px;
font-weight: bold;
line-height: 50px;
}
.menu > ul > li:hover { background: #3cb7e7; }

.menu > ul > li:hover > a { color: #000; }

.menu > ul > li > ul {
  display: none;
  width: 100%;
  background: #4DD2FF;
  padding: 20px;
  position: absolute;
  z-index: 99;
  left: 0;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
}

.menu > ul > li > ul:before, .menu > ul > li > ul:after {
  content: "";
  display: table;
}

.menu > ul > li > ul:after { clear: both; }

.menu > ul > li > ul > li {
  margin: 0;
  padding-bottom: 0;
  list-style: none;
  width: 50%;
  background: none;
  float: left;
}
.menu > ul > li > ul > li p {
  padding: 0;
  width: 95%;
  display: inline-block;
  font-size: 16px !important;
    font-family: 'Open Sans' !important;
    font-weight: 900 !important;
    color: #000 !important;
}

.menu > ul > li > ul > li > ul {
display: inline-block;
padding: 0;
margin: 10px 0 0;
list-style: none;
box-sizing: border-box;
float: left;
width: 50%;
}

.menu > ul > li > ul > li > ul:before, .menu > ul > li > ul > li > ul:after {
  content: "";
  display: table;
}

.menu > ul > li > ul > li > ul:after { clear: both; }

.menu > ul > li > ul > li > ul > li {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  font-size: .8em;
}

.menu > ul > li > ul > li > ul > li a {
border: 0;
color: #fff;
text-transform: uppercase;
padding: 5px 0;
font-size: 12px;
font-weight: bold;
}
.menu > ul > li > ul > li > ul > li a:hover
{
	color: #000;
}
.menu > ul > li > ul.normal-sub {
  width: 300px;
  left: auto;
  padding: 10px 20px;
}

.menu > ul > li > ul.normal-sub > li { width: 100%; }

.menu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 1em 0;
}

@media only screen and (max-width: 1024px) {
.menu > ul > li > ul > li p
{
	margin-top: 15px;
}
.menu-container { width: 100%; }

.menu-mobile { display: block; }

.menu-dropdown-icon:before { display: block; }

.menu > ul { display: none; }

.menu > ul > li {
  width: 100%;
  float: none;
  display: block;
}

.menu > ul > li > a {
  padding: 10px;
  width: 100%;
  display: block;
  line-height: 1.4em
}

.menu > ul > li > ul { position: relative;background: #3cb7e7; }

.menu > ul > li > ul.normal-sub { width: 100%; }

.menu > ul > li > ul > li {
  float: none;
  width: 100%;
  margin-top: 20px;
}

.menu > ul > li > ul > li:first-child { margin: 0; }

.menu > ul > li > ul > li > ul { position: relative; }

.menu > ul > li > ul > li > ul > li { float: none; }

.menu .show-on-mobile { display: block; }
}
@media (max-width: 550px) {
	.menu > ul > li > ul > li > ul
	{
		width: 100%;
		margin: 0;
	}
}
/*Menu End*/
.copyright-text
{
	text-align: center;
}
.footer-social
{
	text-align: center;
	margin-top: 15px;
}
#mini_banners
{
	font-size: 15px;
	text-transform: uppercase;
	line-height: 28px;
}
#mini_banners img
{
	margin-right: 5px;
	max-width: 32px;
	float: left;
}
#mini_banners_desktop
{
	font-size: 14px;
	text-transform: uppercase;
	line-height: 28px;
}
#mini_banners_desktop img
{
	margin-right: 5px;
	max-width: 32px;
	float: left;
}
#mini_banners_desktop div
{
	width: 33.33%;
	display: inline-block;float: left;
}
#logo img {
    width: 100%;
    max-width: 200px;
}
.moto-image
{
	margin-bottom: 15px;
}
@media (max-width: 1024px) {
	.menu-ul .menu-dropdown-icon .caret
	{
		display: none!important;
	}
}
.featured-title
{
	padding: 5px 0;
	font-size: 25px;
}
.brands-title
{
	font-size: 25px;
	padding: 5px 0;	
}
.bestseller-title
{
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 5px 0;
}
.product-title
{
	font-size: 23px;
	text-transform: uppercase;
}
#button-cart {
    padding: 4px 20px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover
{
	background-color: #0085B2;
border-color: #0085B2;
}
#carousel0 .item img
{
	max-width: 175px;
	margin: 0 auto;
}
.sticky-cart.is_stuck
{
	background: #fff;
	box-shadow: 0px 0px 12px 1px #ddd;
	z-index: 16777270;
	padding: 20px;
}
#dialog-popup-add-cart
{
	z-index: 16777271;
}
.btn:focus,button:focus
{
	outline: none!important;
}
@media (min-width: 1025px) {
	.products-area { visibility: hidden; }
.products-area > * { visibility: visible; }
.products-area > * { transition: opacity 150ms linear 100ms, transform 150ms ease-in-out 100ms; }
.products-area:hover > * { opacity: 0.4; }
.products-area > *:hover { opacity: 1; transition-delay: 0ms, 0ms; }
}
.g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
html
{
	overflow-x: hidden;
}
.welcome
{
	margin-top: 30px;
}